* {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  background: rgb(220,232,241);
  font-family: sans-serif;
  color: rgb(90,157,201);
}

.center {
  text-align: center;
}


form {
  width: 450px;
  background: rgb(127,187,210);
  border-radius: 8px;
  margin: 50px auto;
  padding: 30px;
  min-height: 300px;
  color: white ;
}

p {
  line-height: 0.5;
} 

label {
  margin: 3px;
  display: inline-block;
}

input {
  margin: 8px 0;
}

input[type="text"] {
  width: 100%;
  height: 30px;
  border-radius: 5px;
  outline: none;
  padding: 7px;
  color: rgb(90,157,201);
}

select {
  padding: 7px;
  color: rgb(90,157,201);
}

input[type="checkbox"] {
  margin-right: 7px;
}

textarea {
  width: 300px;
  height: 100px;
  padding: 7px;
  border-radius: 5px;
  color: rgb(90,157,201);
}

input[type="submit"] {
  padding: 7px 20px;
  border-radius: 5px;
}

input[type="submit"]:hover {
  cursor: pointer;
}
